## sortsmill-tools 0.4

=== debian/changelog ===
sortsmill-tools (0.4-2) unstable; urgency=low

  * Switch copyright file from DEP-5 to copyright format 1.0
  * Bump Standards-Version, no changes
  * Bump debhelper compat level

 -- Paul Wise <pabs@debian.org>  Wed, 25 Sep 2013 19:31:57 +0200

sortsmill-tools (0.4-1) unstable; urgency=low

  * Initial release (Closes: #634845)

 -- Paul Wise <pabs@debian.org>  Wed, 20 Jul 2011 16:59:45 +0200
