=== debian/control ===
Source: sortsmill-tools
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Paul Wise <pabs@debian.org>
Build-Depends: debhelper (>= 9),
 autotools-dev,
 dh-autoreconf,
 python (>= 2.6.6-3~)
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/sortsmill/
X-Python-Version: >= 2.6

Package: sortsmill-tools
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 python-fontforge
Enhances: fontforge
Description: tools for designers of digital fonts
 This package contains tools for designers of digital fonts,
 including tools enhancing FontForge and tools to build TrueType (TTF),
 OpenType (OTF) and Embedded OpenType (EOT) binary font files.
