=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf --with python2

override_dh_auto_clean:
	cp ChangeLog ChangeLog.bak
	dh_auto_clean
	mv ChangeLog.bak ChangeLog
